field: 669a6ab9-b6ad-491b-843d-aaa92f098de7 # Section Builder
fieldLayouts:
  bc4f774e-86d8-4deb-bfc8-cc1bf2f1de20:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 8b8ba231-ad48-4070-b7ed-40973f281a54 # Block Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9ddd67cf-06c0-427b-bb07-0241aa706fdf
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c824469c-f224-4ecc-bb26-61ab50f44c45 # Rich Text Content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4e937a5e-ee4e-4975-9d02-cc3fa43e6698
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: e5607299-405f-41fe-8d0c-3c83d9cfcd47
        userCondition: null
fields:
  8b8ba231-ad48-4070-b7ed-40973f281a54: # Block Title
    columnSuffix: seuvuvxl
    contentColumnType: text
    fieldGroup: null
    handle: blockTitle
    instructions: null
    name: 'Block Title'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  c824469c-f224-4ecc-bb26-61ab50f44c45: # Rich Text Content
    columnSuffix: mqfbnaif
    contentColumnType: text
    fieldGroup: null
    handle: richTextContent
    instructions: null
    name: 'Rich Text Content'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: null
      removeEmptyTags: false
      removeInlineStyles: false
      removeNbsp: false
      showHtmlButtonForNonAdmins: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: richTextBlock
name: 'Rich Text Block'
sortOrder: 4
